Subject: Re: [BUG] New Kernel Bugs

From: "J. Bruce Fields" <[email-masked]>
Date: Wed, 14 Nov 2007 13:23:51 -0500

On Wed, Nov 14, 2007 at 09:38:20AM -0800, Randy Dunlap wrote:
> On Wed, 14 Nov 2007 15:08:47 +0100 Ingo Molnar wrote:
> > so please stop this "too busy and too noisy" nonsense already. It was 
> > nonsense 10 years ago and it's nonsense today. In 10 years the kernel 
> > grew from a 1 million lines codebase to an 8 million lines codebase, so 
> > what? Deal with it and be intelligent about filtering your information 
> > influx instead of imposing a hard pre-filtering criteria that restricts 
> > intelligent processing of information.
> 
> So you have a preferred method of handling email.  Please don't
> force it on the rest of us.

I'd be curious for any pointers on tools, actually.  I "read" (ok, skim)
lkml but still overlook relevant bug reports occasionally.
(Fortunately, between Trond and Andrew and others forwarding things it's
not actually a problem, but I'm still curious).

--b.